services:
  baby-xdp:
    image: anssi/fcsc2025-misc-baby-xdp:latest
    ports:
      - "4000:4000"
    environment:
      - FLAG=FCSC{8c69e56ea0b77707419072935d5878a61eaea9f576dfe456b76eb1159b8ac217}
